'取字符数，中字算1个
'LenW(ss as String ) as Long
Function LenW(ss as String) as Long '取字符数，中字算1个
   Dim i as Long, pp as UByte Ptr, U as Long
   pp = StrPtr(ss)
   For i = 0 To Len(ss) -1
      If pp[i] < 127 Then
         u += 1
      Else
         u += 2
         i += 1
      End If
   Next
   Function = u
   
End Function